[
  {
    "op": "addmerge",
    "path": "/attributes/pannable",
    "value": true,
    "file": "game:blocktypes/soil/packeddirt.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/attributes/pannedBlock",
    "value": "packeddirt-7",
    "file": "game:blocktypes/soil/packeddirt.json",
    "side": "Server"
  }
]